Subject: handling services without linuxconf

From: [email-masked] (foodog)
Date: Mon, 17 Sep 2001 21:44:24 -0700

I like linuxconf but it does seem to be fading away -- kill it out of
inetd.conf or whatever the xinetd equiv is, of course...  

Short of manually playing in /etc/rc.d/* you could try ntsysv (text-gui)
or chkconfig, as in 'chkconfig --list'  or 'chkconfig --del someservice'
(my fav), etc.

Steve
Eric wrote:
> 
> What is the best way to manage services without using Linuxconf.  It is my
> understanding that Linuxconf is being phased out in Red Hat, and I've heard
> lots of security-types badmouth it.
> 
> Specifically what I want to be able to do is control whether Samba starts at
> boot, whether Apache does, cron, and so on.
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss